 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/Spirituals-Page-BG1.jpg");
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 1106px;
}

.u-section-1 .u-text-1 {
  margin: 324px 70px 0 auto;
}

.u-section-1 .u-text-2 {
  margin: 28px 168px 0 528px;
}

.u-section-1 .u-btn-1 {
  padding: 0;
}

.u-section-1 .u-btn-2 {
  --radius: 3px;
  font-weight: 700;
  font-size: 0.9375rem;
  margin: 29px 248px 60px auto;
  padding: 7px 26px 8px 25px;
}

.u-section-1 .u-icon-1 {
  font-size: 0.7em;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 912px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 256px;
    margin-left: 428px;
  }

  .u-section-1 .u-btn-2 {
    margin-right: 48px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 699px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 196px;
    margin-left: 276px;
  }

  .u-section-1 .u-btn-2 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 524px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 147px;
    margin-left: 96px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 330px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 93px;
    margin-left: 0;
  }
}